<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-28.9830</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.2080</MDI>
      <MDI key="STATISTICS_MEAN">-40.1491</MDI>
      <MDI key="STATISTICS_STDDEV">80.0527</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">   86749</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.09942522</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
